  <resources>
    <string name="7bjyJDaK">Player Faction Mercenaries Leader</string>
    <string name="EsJ3Drv7">Sturgia Mercenaries Leader</string>
    <string name="GIRpmax8">Aserai Mercenaries Leader</string>
    <string name="jHVTqyI4">Empire Mercenaries Leader</string>
    <string name="ugbfHGZ3">World Mercenaries Leader</string>
    <string name="VPis3atP">Khuzait Mercenaries Leader</string>
    <string name="XhbgteUK">Vlandia Mercenaries Leader</string>
    <string name="y6E1CTsv">Battania Mercenaries Leader</string>
  </resources>
